﻿body #s4-titlerow > div, #s4-bodyContainer > div {
    width: 99.9% !important;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

#s4-workspace {
	position: relative;
}

#s4-bodyContainer {
	position: absolute;
}

#titletop {
	
	background-color: #153d6d !important;
	background-image: url('/images/bkd_home_14.png') !important;
	background-position-x:center !important;
	background-position:center top;

	background-repeat: no-repeat;
	width: 100%;
	height: 110px !important;
}

#titlebottom {
	/* background-image: url('/images/yellowbar.png'); */
	background-repeat: repeat-x !important;
	width: 100%; 
	height: 50px !important;
	display:none;
}

#titlebottomtext {
	font-size: 12px;
	font-weight: bold;
	padding-top: 15px;
	margin-left: 40px !important;
	width: 100% !important;
}


/* Indent Top Horizontal Navigation. */
.menu-horizontal {
	margin-left: 220px;
}


/* Right Header Image */
#pxLogo {
	position: absolute;
	top: 10px;
	height: 115px;
	width: auto;
	right: 20px !important;
}

ms-rteElement-P {
	font-size:12px;
}

h4.ms-rteElement-H4 {
	font-size:14px;
}

.ms-rteElement-H1B {
	color:#e4a627;
}

h3.ms-rteElement-H3B  {
	color:#1f3363;
	
}
h2.ms-rteElement-H2B {
	color:#1f3363;
	margin-left:0px;
	margin-right:5px;
	font-size:12px;

}

h2.ms-rteElement-H2 {
	margin-bottom:0px;
}

h2.ms-rteElement-H2i {
	color:#1f3363;
	margin-left:20px;
	margin-right:5px;
	font-size:14px;

}


.ms-rteTable-6 TH.ms-rteTableHeaderEvenCol-6 {
	background-color:#ffedc6;
	color:#333333;
	border:none;
}
.ms-rteTable-6  TH.ms-rteTableHeaderOddCol-6{
background-color:#ffedc6;
color:#333333;
border:0;

}



/* image header area */


div.InsideHd {
	/* background-image:url('/images/BKG-BarGold.jpg'); */
	background-repeat: repeat-x;
	min-height:40px;
	min-width:100%;
	margin:-15px -10px 0 -10px;
	background-color:#ceae5e;
	
}

div.InsideBar {
	
	display:block;
	position:relative;
	float:right;
	z-index:0;
	margin: -40px -10px 30px 0px;

}
.InsideBarImg {
	
}

.InsideTab {
	display:block;
	position:absolute;
	float:left;
	z-index:55;
	margin: -0.5px -10px 30px 0px;

}

/* international initiative */

.IntlTable {
	width:250px;
	border:medium #febe3a solid; 
	background-color:white;
	padding:6px;
}
.IntlTable td {
	border-bottom:thin #febe3a solid; 
	
}


.IntlDesc {
	padding-left:20px;
	padding-right:16px;
	font-size:12px;
	line-height:16px;
	color:#333333;
}


.IntlFloat {
	position:absolute;
	display:block;
	float:left;
	right:30px;
	top:220px;
	z-index:50;
}

.intlpix1 {
	margin-left:20px;
	
}
h1.intlHead {
	font-size:18px;
}


